=== debian/changelog ===
filelight-l10n (1.9~svn1069736-2) unstable; urgency=low

  * Set Arch: all rather than any, removed ${shlibs:Depends}. Thanks to Pino
    Toscano for noticing.
  * Set Section: localization instead of kde.
  * Add pkg-kde-tools as b-d (Closes: #584342)
  * Amend package description, this package does not install
    translations for documentation since the actual filelight package
    does not install documentation.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 03 Jun 2010 16:51:09 +0200

filelight-l10n (1.9~svn1069736-1) unstable; urgency=low

  * Added get-orig-source target to get the translations from KDE svn.
  * Use pkg-kde-tools cdbs class in debian/rules.
  * Updated build depends for KDE SC 4.
  * Added myself as uploader.
  * Added ${misc:Depends}.
  * Bump debhelper compatibility mode to 7.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump versioned depend on filelight.
  * Updated policy to 3.8.4. No changes needed.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 12 May 2010 14:24:53 +0200

filelight-l10n (1.0-2) unstable; urgency=low

  * Depends on filelight. 
  * Updated policy to 3.7.3.0. No changes needed.
  * Added homepage as control field.
  * Fix copyright file to sort out lintian warnings. 

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Tue, 15 Apr 2008 19:05:52 +0200

filelight-l10n (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #447414).
  * filelight: [INTL:de] German PO file corrections (Closes: #313714)
  * filelight: No help: "Could not find service 'khelpcenter'"(Closes:
  #263393).
  * filelight: [INTL:sv] Swedish PO translation (Closes: #353796)

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Mon, 22 Oct 2007 00:53:30 +0200
