=== debian/control ===
Source: filelight-l10n
Section: localization
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kdelibs5-dev, cdbs, debhelper (>= 7), cmake, pkg-kde-tools
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-kde/kde-extra/filelight-10n/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extra/filelight-10n/trunk/
Homepage: http://www.methylblue.com/filelight/

Package: filelight-l10n
Architecture: all
Depends: ${misc:Depends}, filelight (>= 1.9~rc3)
Description: Localization (l10n) for Filelight, disk space usage tool
 This package provides localization(l10n) files for Filelight, Filelight allows
 you to understand your disk usage by graphically representing your filesystem
 as a set of concentric, segmented rings.
 .
 See the 'filelight' package description for more information.
