=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

REV = $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/^.*svn//')
SVNROOT = svn://anonsvn.kde.org/home/kde/trunk
I18NLANGS = $(shell svn cat $(SVNROOT)/l10n-kde4/subdirs@$(REV) | sed 's/x-test//')

clean-get-orig-source:
	@@rm -fR ../tarballs/filelight-l10n-$(REV).tmp

$(I18NLANGS):
	$(call fetch-program-l10n,filelight,$@)

#
# fetch-program-l10n
# Function to get the translations for a given program and a given lang code.
# $1 is the name of the program
# $2 is the lang code
#
define fetch-program-l10n
	@@echo -n 'Checking if $2 translation for $1 exists ... '
	@@[ -d ../tarballs/filelight-l10n-$(REV).tmp/po/$2/ ]||\
		mkdir -p ../tarballs/filelight-l10n-$(REV).tmp/po/$2/ 
	-@@svn export -q $(SVNROOT)/l10n-kde4/$(2)/messages/playground-utils/filelight.po@$(REV) 2>/dev/null \
		../tarballs/filelight-l10n-$(REV).tmp/po/$2/$1.po && \
		cd ../tarballs/filelight-l10n-$(REV).tmp/po/$2/ && \
		echo 'file(GLOB _po_files *.po)' > CMakeLists.txt && \
		echo 'GETTEXT_PROCESS_PO_FILES( $2 ALL INSTALL_DESTINATION $${LOCALE_INSTALL_DIR} $${_po_files} )' >> CMakeLists.txt && \
		echo yes || echo no
	-@@[ -f ../tarballs/filelight-l10n-$(REV).tmp/po/$2/$1.po ] && \
		cd ../tarballs/filelight-l10n-$(REV).tmp/po && \
		echo 'add_subdirectory( $2 )' >> CMakeLists.txt
endef


get-orig-source: clean-get-orig-source $(I18NLANGS)
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@cd ../tarballs/filelight-l10n-$(REV).tmp; \
		echo 'project(filelight)' > CMakeLists.txt && \
		echo 'find_package(KDE4 REQUIRED)' >> CMakeLists.txt && \
		echo 'add_definitions($${QT_DEFINITIONS} $${KDE4_DEFINITIONS})' >> CMakeLists.txt && \
		echo 'include(KDE4Defaults)' >> CMakeLists.txt && \
		echo 'include(MacroLibrary)' >> CMakeLists.txt && \
		echo 'find_package(Msgfmt REQUIRED)' >> CMakeLists.txt && \
		echo 'find_package(Gettext REQUIRED)' >> CMakeLists.txt && \
		echo 'add_subdirectory( po )' >> CMakeLists.txt
	@@echo Creating the tarball ...
	@@cd ../tarballs/filelight-l10n-$(REV).tmp; tar zcf ../filelight-l10n_$(DEB_UPSTREAM_VERSION).orig.tar.gz *
	@@rm -fR ../tarballs/filelight-l10n-$(REV).tmp
	@@echo Ready for packaging.
